/* Basic Settings*/

html, body {
    background: black;
}

body {
    color: white;
    font-size: 1.4rem;
    font-family: 'Helvetica', arial sans-serif;
    overflow-x:hidden ;
}

section {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: fit-content;
    height:fit-content;
    width: -moz-fit-content;
}

/*Reset Link*/
h1,p,a {
    margin: 0.25rem;
}

h1 {
    font-size: 26px;
}

.landing {
    font-size: 13px;
    margin-top: 0.5rem;
    text-align: center;
}

a:hover, a:focus {
    color: #000;
    text-decoration: none !important;
    border: 1px solid black;
    background: white;
    transition: all 0.4s linear;
    padding: 0.75rem;
    border-radius:100px;}

a {
    color: #fff;
    border: 1px solid white;
    text-decoration: none !important;
    background: black;
    transition: all 0.4s linear;
    padding: 0.75rem;
    border-radius:100px;}



